DIV#slide_holder {
	WIDTH: 780px; HEIGHT: 426px
}
DIV#slider {
	WIDTH: 780px; HEIGHT: 426px; OVERFLOW: hidden
}
.nivoSlider {
	POSITION: relative
}
.nivoSlider IMG {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.nivoSlider A.nivo-imageLink {
	Z-INDEX: 60; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: none; HEIGHT: 100%; BORDER-TOP: 0px; TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.nivo-slice {
	Z-INDEX: 50; POSITION: absolute; DISPLAY: block; HEIGHT: 100%
}
DIV.nivo-controlNav {
	Z-INDEX: 100; POSITION: absolute; BOTTOM: 20px; RIGHT: 20px
}
DIV.nivo-controlNav A.nivo-control {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 9px; PADDING-LEFT: 0px; WIDTH: 11px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../images/slider_item.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 0px; OVERFLOW: hidden; CURSOR: pointer; PADDING-TOP: 11px
}
DIV.nivo-controlNav A.nivo-control:first-child {
	MARGIN: 0px
}
DIV.nivo-controlNav A.active {
	BACKGROUND: url(../images/slider_item_active.png) no-repeat 0px 0px
}
